.pagination {
    padding: 20px 0;
    display: flex;
    justify-content: center;
    text-align: center;
}

    .pagination li {
        display: inline-block;
    }

    .pagination span.active {
        background: #FF8F5E;
        color: white;
    }

    .pagination > li > a,
    .pagination > li > span {
        display: inline-block;
        background: #F0F0F0;
        line-height: 36px;
        border-radius: 5px;
        vertical-align: top;
        text-align: center;
        font-size: 14px;
        color: #333;
        cursor: pointer;
        width: 42px;
        height: 36px;
    }

        .pagination > li > a:hover {
            background: #FF8F5E;
            color: white;
        }

        .pagination > li > a:hover {
            background: #FF8F5E;
            color: white;
        }

    .pagination .prev-next a {
        font-weight: 400;
        width: 72px;
    }

        .pagination .prev-next a[disabled="disabled"] {
            width: 72px;
            height: 36px;
            background: #F7F7F7;
            border-radius: 5px;
            text-align: center;
            line-height: 36px;
            font-size: 13px;
            color: #CCCCCC;
        }

    .pagination .tbpage {
        border: 1px solid #E6E6E6;
        height: 24px;
        margin-left: 8px;
        margin-top: 7px;
    }

    .pagination .btngo {
        margin-left: 10px;
        cursor: pointer;
    }

        .pagination .btngo:hover {
            color: #FF7534;
        }

.search-form {
    display: inline-block;
}

#Head .left-head .search-box .search-btn {
    border: 0;
    line-height: 40px;
}


.zhouzao {
    background-color: rgb(0, 0, 0, 0.75);
    color: #fff;
    margin: 0 auto;
    z-index: 3;
    position: absolute;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

    .zhouzao span {
        opacity: 1;
        color: #fff;
    }

#NoAudioList {
    display: block;
}

#AudioList .audio-item .audio-operation.free .pay-download {
    display: block;
}

[v-cloak] {
    display: none;
}

.buy-pop {
    height: auto;
    padding: 0;
}

    .buy-pop .top-head img {
        width: 100%;
    }

    .buy-pop .top {
        margin-left: 70px;
        margin-top: 50px;
    }

    .buy-pop .bot {
        margin-left: 70px;
        margin-bottom: 50px;
    }

        .buy-pop .bot .bot-left .title-div {
            margin-bottom: 21px;
        }

            .buy-pop .bot .bot-left .title-div .label {
                font-size: 16px;
                color: #333;
                margin-right: 37px;
                display: inline-block;
                vertical-align: middle;
            }

            .buy-pop .bot .bot-left .title-div .value {
                vertical-align: middle;
                font-size: 17px;
            }

.com-pop .com-pop-changdiv select {
    width: 300px;
    height: 36px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    padding-left: 13px;
    font-size: 14px;
    vertical-align: middle;
}

.contentDiv {
    display: inline-block;
    width: 100%;
}

    .contentDiv .label {
        float: left;
        width: 26%;
    }
    .contentDiv .value {
        float: left;
        width: 60%;
    }